#!/bin/sh

CITY="FIRENZE_IT"
## 43.7804  11.2365
BBOX="11.0765,43.7450,11.3965,43.8100"
XAPI_URL="http://www.overpass-api.de/api/xapi?"
# needed for Overpass server:
XAPI_EXTRA="[@meta]"
wget --progress=dot:mega -O "$CITY.osm" \
   "${XAPI_URL}*[bbox=$BBOX]$XAPI_EXTRA"
if [ $? -ne 0 ] ; then
 echo "ERROR getting osm data"
 exit 1
fi

